Subject: Call for agenda items - Adelaide IETF meeting

From: "Mike St. Johns" <[email-masked]>
Date: Mon, 31 Jan 2000 09:43:24 -0800

Please send me (and the list) items for discussion at the next IETF meeting 
in Adelaide.  I need to start putting the schedule together.  My cutoff for 
ensuring they get onto the agenda is 21 Feb 00.  I'll try and accomodate 
items received after that date, but can't ensure that we'll have time.

Mike